- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Method__get__Name;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_Name;'
    verb: 'get'
    name: 'Name'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
  - returnAttributeMethodBinding: '&IDMB_Method__get__Name;'
    executesMethod: '&IDM_Method__get__Name;'
